@font-face {
    font-family: "National Regular";
    src: url('/assets/comingsoon/nationalregular.ttf') format('truetype');
}

@font-face {
    font-family: "National Bold";
    src: url('/assets/comingsoon/nationalbold.ttf') format('truetype');
}

@font-face {
    font-family: "National Extra Bold";
    src: url('/assets/comingsoon/nationalextrabold.ttf') format('truetype');
}

body{
    background-color: #ebebeb;
    padding:0px;
    margin:0px;
    font-family: "National Regular";
    font-size: 18px;
}
.header{
    width:100%;
    height:50px;
    background-color: #FFFFFF;
}

.message{
    margin-left: auto;
    margin-right: auto;
    width: 310px;
    height:100px;
    margin-top: 50px;
}

.message-large{
    width: 800px
}

.title{
    color: #f90094;
    font-size: 37px;
    font-family: "National Extra Bold";
    font-weight: bold;                
}

.main{
    color: #8f8c91;
    margin-top:15px;
}

a{
    color: #03cfeb;
    text-decoration: none;
}

a:visited{
    color: #03cfeb;
}

a:hover{
    text-decoration: none;
}

.header img{
    margin-top:14px;
    margin-left: 5%;
}

table.table-social{
    margin-left: -30px;
    width: 860px;
}

table.table-social td{
    width: 50%;
    background-color: #FFFFFF; 
    height: 140px;
    line-height: 26px;
}

.network{
    font-family: "National Extra Bold";
    font-weight: bold;
    font-size: 24px;
}

.social-icon{
    float:left;
    margin: 6px 20px 0px 20px;    
}

.social-body{
    float:left;
}